<!DOCTYPE html>
<html>
    <head>
        <title>Requirements</title>
        <link rel="stylesheet" type="text/css" href="{{ url_for('static',filename='styles/styles.css') }}">
    </head>
    <body>
        <div class="page page--requirements">
            <h1><b>Requirements:</b></h1>
                <ul>
                    {%- for row in data -%}
                        <li><b>{{ row }}</b></li>
                    {%- endfor -%}
                </ul>
        </div>
    </body>
</html>



